/*     237217 : 타이틀 텍스트      */
.title__237217__ {font-size:0}
.title__237217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__237217__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__237217__.style_top p {padding-top:10px}
.title__237217__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__237217__.style_right p {padding-right:14px}
.title__237217__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__237217__.style_bottom p {padding-bottom:12px}
.title__237217__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__237217__.style_left p {padding-left:14px}
.title__237217__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__237217__.style_circle1 p {padding-left:18px}
.title__237217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__237217__.style_circle2 p {padding-left:18px}
.title__237217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__237217__ p {font-size:20px}
	.title__237217__.style_top p:before {width:20px}
	.title__237217__.style_right p:before {height:20px}
	.title__237217__.style_bottom p:before {width:20px}
	.title__237217__.style_left p:before {height:20px}
}

/*     237218 : 타이틀 텍스트      */
.title__237218__ {font-size:0}
.title__237218__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__237218__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__237218__.style_top p {padding-top:10px}
.title__237218__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__237218__.style_right p {padding-right:14px}
.title__237218__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__237218__.style_bottom p {padding-bottom:12px}
.title__237218__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__237218__.style_left p {padding-left:14px}
.title__237218__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__237218__.style_circle1 p {padding-left:18px}
.title__237218__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__237218__.style_circle2 p {padding-left:18px}
.title__237218__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__237218__ p {font-size:24px}
	.title__237218__.style_top p:before {width:24px}
	.title__237218__.style_right p:before {height:24px}
	.title__237218__.style_bottom p:before {width:24px}
	.title__237218__.style_left p:before {height:24px}
}

/*     237219 : 실선      */
.solid_line__237219__ {display:block;position:relative;width:100%;height:50px}
.solid_line__237219__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__237219__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__237219__ {height:20px}
}

/*     237584 : 타이틀 텍스트      */
.title__237584__ {font-size:0; }
.title__237584__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237584__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237584__.style_top p {padding-top:10px;}
.title__237584__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__237584__.style_right p {padding-right:14px;}
.title__237584__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__237584__.style_bottom p {padding-bottom:12px;}
.title__237584__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__237584__.style_left p {padding-left:14px;}
.title__237584__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__237584__.style_circle1 p {padding-left:18px;}
.title__237584__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237584__.style_circle2 p {padding-left:18px;}
.title__237584__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237622 : 연혁 내용      */
.history__237622__ {margin-bottom:5px;}
.history__237622__ .date__237622__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237622__ .cont__237622__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237622__ {margin-bottom:10px;}
	.history__237622__:after {content:''; display:block; clear:both;}
	.history__237622__ .date__237622__ {float:left; width:100px;}
	.history__237622__ .cont__237622__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237607 : 연혁 내용      */
.history__237607__ {margin-bottom:5px;}
.history__237607__ .date__237607__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237607__ .cont__237607__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237607__ {margin-bottom:10px;}
	.history__237607__:after {content:''; display:block; clear:both;}
	.history__237607__ .date__237607__ {float:left; width:100px;}
	.history__237607__ .cont__237607__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237585 : 연혁 내용      */
.history__237585__ {margin-bottom:5px;}
.history__237585__ .date__237585__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237585__ .cont__237585__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237585__ {margin-bottom:10px;}
	.history__237585__:after {content:''; display:block; clear:both;}
	.history__237585__ .date__237585__ {float:left; width:100px;}
	.history__237585__ .cont__237585__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237586 : 연혁 내용      */
.history__237586__ {margin-bottom:5px;}
.history__237586__ .date__237586__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237586__ .cont__237586__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237586__ {margin-bottom:10px;}
	.history__237586__:after {content:''; display:block; clear:both;}
	.history__237586__ .date__237586__ {float:left; width:100px;}
	.history__237586__ .cont__237586__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237587 : 이미지      */
.img__237587__ {max-width:100%;}
.img__237587__ * {box-sizing:border-box;}
.img__237587__ a {display:block; text-decoration:none;}
.img__237587__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__237587__ {text-align:left;}
}

/*     237614 : 타이틀 텍스트      */
.title__237614__ {font-size:0; }
.title__237614__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237614__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237614__.style_top p {padding-top:10px;}
.title__237614__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__237614__.style_right p {padding-right:14px;}
.title__237614__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__237614__.style_bottom p {padding-bottom:12px;}
.title__237614__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__237614__.style_left p {padding-left:14px;}
.title__237614__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__237614__.style_circle1 p {padding-left:18px;}
.title__237614__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237614__.style_circle2 p {padding-left:18px;}
.title__237614__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237621 : 연혁 내용      */
.history__237621__ {margin-bottom:5px;}
.history__237621__ .date__237621__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237621__ .cont__237621__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237621__ {margin-bottom:10px;}
	.history__237621__:after {content:''; display:block; clear:both;}
	.history__237621__ .date__237621__ {float:left; width:100px;}
	.history__237621__ .cont__237621__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237615 : 연혁 내용      */
.history__237615__ {margin-bottom:5px;}
.history__237615__ .date__237615__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237615__ .cont__237615__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237615__ {margin-bottom:10px;}
	.history__237615__:after {content:''; display:block; clear:both;}
	.history__237615__ .date__237615__ {float:left; width:100px;}
	.history__237615__ .cont__237615__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237616 : 연혁 내용      */
.history__237616__ {margin-bottom:5px;}
.history__237616__ .date__237616__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237616__ .cont__237616__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237616__ {margin-bottom:10px;}
	.history__237616__:after {content:''; display:block; clear:both;}
	.history__237616__ .date__237616__ {float:left; width:100px;}
	.history__237616__ .cont__237616__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237617 : 연혁 내용      */
.history__237617__ {margin-bottom:5px;}
.history__237617__ .date__237617__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237617__ .cont__237617__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237617__ {margin-bottom:10px;}
	.history__237617__:after {content:''; display:block; clear:both;}
	.history__237617__ .date__237617__ {float:left; width:100px;}
	.history__237617__ .cont__237617__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237618 : 이미지      */
.img__237618__ {max-width:100%;}
.img__237618__ * {box-sizing:border-box;}
.img__237618__ a {display:block; text-decoration:none;}
.img__237618__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__237618__ {text-align:left;}
}

/*     237609 : 타이틀 텍스트      */
.title__237609__ {font-size:0; }
.title__237609__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237609__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237609__.style_top p {padding-top:10px;}
.title__237609__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__237609__.style_right p {padding-right:14px;}
.title__237609__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__237609__.style_bottom p {padding-bottom:12px;}
.title__237609__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__237609__.style_left p {padding-left:14px;}
.title__237609__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__237609__.style_circle1 p {padding-left:18px;}
.title__237609__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237609__.style_circle2 p {padding-left:18px;}
.title__237609__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237620 : 연혁 내용      */
.history__237620__ {margin-bottom:5px;}
.history__237620__ .date__237620__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237620__ .cont__237620__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237620__ {margin-bottom:10px;}
	.history__237620__:after {content:''; display:block; clear:both;}
	.history__237620__ .date__237620__ {float:left; width:100px;}
	.history__237620__ .cont__237620__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237610 : 연혁 내용      */
.history__237610__ {margin-bottom:5px;}
.history__237610__ .date__237610__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237610__ .cont__237610__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237610__ {margin-bottom:10px;}
	.history__237610__:after {content:''; display:block; clear:both;}
	.history__237610__ .date__237610__ {float:left; width:100px;}
	.history__237610__ .cont__237610__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237611 : 연혁 내용      */
.history__237611__ {margin-bottom:5px;}
.history__237611__ .date__237611__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237611__ .cont__237611__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237611__ {margin-bottom:10px;}
	.history__237611__:after {content:''; display:block; clear:both;}
	.history__237611__ .date__237611__ {float:left; width:100px;}
	.history__237611__ .cont__237611__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237612 : 연혁 내용      */
.history__237612__ {margin-bottom:5px;}
.history__237612__ .date__237612__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237612__ .cont__237612__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237612__ {margin-bottom:10px;}
	.history__237612__:after {content:''; display:block; clear:both;}
	.history__237612__ .date__237612__ {float:left; width:100px;}
	.history__237612__ .cont__237612__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237613 : 이미지      */
.img__237613__ {max-width:100%;}
.img__237613__ * {box-sizing:border-box;}
.img__237613__ a {display:block; text-decoration:none;}
.img__237613__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__237613__ {text-align:left;}
}

/*     237589 : 타이틀 텍스트      */
.title__237589__ {font-size:0; }
.title__237589__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237589__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237589__.style_top p {padding-top:10px;}
.title__237589__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__237589__.style_right p {padding-right:14px;}
.title__237589__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__237589__.style_bottom p {padding-bottom:12px;}
.title__237589__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__237589__.style_left p {padding-left:14px;}
.title__237589__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__237589__.style_circle1 p {padding-left:18px;}
.title__237589__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237589__.style_circle2 p {padding-left:18px;}
.title__237589__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237619 : 연혁 내용      */
.history__237619__ {margin-bottom:5px;}
.history__237619__ .date__237619__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237619__ .cont__237619__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237619__ {margin-bottom:10px;}
	.history__237619__:after {content:''; display:block; clear:both;}
	.history__237619__ .date__237619__ {float:left; width:100px;}
	.history__237619__ .cont__237619__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237606 : 연혁 내용      */
.history__237606__ {margin-bottom:5px;}
.history__237606__ .date__237606__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237606__ .cont__237606__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237606__ {margin-bottom:10px;}
	.history__237606__:after {content:''; display:block; clear:both;}
	.history__237606__ .date__237606__ {float:left; width:100px;}
	.history__237606__ .cont__237606__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237590 : 연혁 내용      */
.history__237590__ {margin-bottom:5px;}
.history__237590__ .date__237590__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237590__ .cont__237590__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237590__ {margin-bottom:10px;}
	.history__237590__:after {content:''; display:block; clear:both;}
	.history__237590__ .date__237590__ {float:left; width:100px;}
	.history__237590__ .cont__237590__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237591 : 연혁 내용      */
.history__237591__ {margin-bottom:5px;}
.history__237591__ .date__237591__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237591__ .cont__237591__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237591__ {margin-bottom:10px;}
	.history__237591__:after {content:''; display:block; clear:both;}
	.history__237591__ .date__237591__ {float:left; width:100px;}
	.history__237591__ .cont__237591__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237592 : 이미지      */
.img__237592__ {max-width:100%;}
.img__237592__ * {box-sizing:border-box;}
.img__237592__ a {display:block; text-decoration:none;}
.img__237592__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__237592__ {text-align:left;}
}

/*     237132 : 타이틀 텍스트      */
.title__237132__ {font-size:0; }
.title__237132__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237132__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237132__.style_top p {padding-top:10px;}
.title__237132__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__237132__.style_right p {padding-right:14px;}
.title__237132__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__237132__.style_bottom p {padding-bottom:12px;}
.title__237132__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__237132__.style_left p {padding-left:14px;}
.title__237132__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__237132__.style_circle1 p {padding-left:18px;}
.title__237132__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237132__.style_circle2 p {padding-left:18px;}
.title__237132__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237608 : 연혁 내용      */
.history__237608__ {margin-bottom:5px;}
.history__237608__ .date__237608__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237608__ .cont__237608__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237608__ {margin-bottom:10px;}
	.history__237608__:after {content:''; display:block; clear:both;}
	.history__237608__ .date__237608__ {float:left; width:100px;}
	.history__237608__ .cont__237608__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237588 : 연혁 내용      */
.history__237588__ {margin-bottom:5px;}
.history__237588__ .date__237588__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237588__ .cont__237588__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237588__ {margin-bottom:10px;}
	.history__237588__:after {content:''; display:block; clear:both;}
	.history__237588__ .date__237588__ {float:left; width:100px;}
	.history__237588__ .cont__237588__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237134 : 연혁 내용      */
.history__237134__ {margin-bottom:5px;}
.history__237134__ .date__237134__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237134__ .cont__237134__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237134__ {margin-bottom:10px;}
	.history__237134__:after {content:''; display:block; clear:both;}
	.history__237134__ .date__237134__ {float:left; width:100px;}
	.history__237134__ .cont__237134__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237135 : 이미지      */
.img__237135__ {max-width:100%;}
.img__237135__ * {box-sizing:border-box;}
.img__237135__ a {display:block; text-decoration:none;}
.img__237135__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__237135__ {text-align:left;}
}

/*     237137 : 타이틀 텍스트      */
.title__237137__ {font-size:0; }
.title__237137__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237137__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237137__.style_top p {padding-top:10px;}
.title__237137__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__237137__.style_right p {padding-right:14px;}
.title__237137__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__237137__.style_bottom p {padding-bottom:12px;}
.title__237137__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__237137__.style_left p {padding-left:14px;}
.title__237137__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__237137__.style_circle1 p {padding-left:18px;}
.title__237137__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237137__.style_circle2 p {padding-left:18px;}
.title__237137__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237138 : 연혁 내용      */
.history__237138__ {margin-bottom:5px;}
.history__237138__ .date__237138__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237138__ .cont__237138__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237138__ {margin-bottom:10px;}
	.history__237138__:after {content:''; display:block; clear:both;}
	.history__237138__ .date__237138__ {float:left; width:100px;}
	.history__237138__ .cont__237138__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237139 : 연혁 내용      */
.history__237139__ {margin-bottom:5px;}
.history__237139__ .date__237139__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237139__ .cont__237139__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237139__ {margin-bottom:10px;}
	.history__237139__:after {content:''; display:block; clear:both;}
	.history__237139__ .date__237139__ {float:left; width:100px;}
	.history__237139__ .cont__237139__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237140 : 연혁 내용      */
.history__237140__ {margin-bottom:5px;}
.history__237140__ .date__237140__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237140__ .cont__237140__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237140__ {margin-bottom:10px;}
	.history__237140__:after {content:''; display:block; clear:both;}
	.history__237140__ .date__237140__ {float:left; width:100px;}
	.history__237140__ .cont__237140__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237141 : 연혁 내용      */
.history__237141__ {margin-bottom:5px;}
.history__237141__ .date__237141__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237141__ .cont__237141__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237141__ {margin-bottom:10px;}
	.history__237141__:after {content:''; display:block; clear:both;}
	.history__237141__ .date__237141__ {float:left; width:100px;}
	.history__237141__ .cont__237141__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237142 : 연혁 내용      */
.history__237142__ {margin-bottom:5px;}
.history__237142__ .date__237142__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237142__ .cont__237142__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237142__ {margin-bottom:10px;}
	.history__237142__:after {content:''; display:block; clear:both;}
	.history__237142__ .date__237142__ {float:left; width:100px;}
	.history__237142__ .cont__237142__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237143 : 이미지      */
.img__237143__ {max-width:100%;}
.img__237143__ * {box-sizing:border-box;}
.img__237143__ a {display:block; text-decoration:none;}
.img__237143__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__237143__ {text-align:left;}
}

/*     237145 : 타이틀 텍스트      */
.title__237145__ {font-size:0; }
.title__237145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__237145__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__237145__.style_top p {padding-top:10px;}
.title__237145__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__237145__.style_right p {padding-right:14px;}
.title__237145__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__237145__.style_bottom p {padding-bottom:12px;}
.title__237145__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__237145__.style_left p {padding-left:14px;}
.title__237145__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__237145__.style_circle1 p {padding-left:18px;}
.title__237145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__237145__.style_circle2 p {padding-left:18px;}
.title__237145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     237148 : 연혁 내용      */
.history__237148__ {margin-bottom:5px;}
.history__237148__ .date__237148__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237148__ .cont__237148__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237148__ {margin-bottom:10px;}
	.history__237148__:after {content:''; display:block; clear:both;}
	.history__237148__ .date__237148__ {float:left; width:100px;}
	.history__237148__ .cont__237148__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237147 : 연혁 내용      */
.history__237147__ {margin-bottom:5px;}
.history__237147__ .date__237147__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237147__ .cont__237147__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237147__ {margin-bottom:10px;}
	.history__237147__:after {content:''; display:block; clear:both;}
	.history__237147__ .date__237147__ {float:left; width:100px;}
	.history__237147__ .cont__237147__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237146 : 연혁 내용      */
.history__237146__ {margin-bottom:5px;}
.history__237146__ .date__237146__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237146__ .cont__237146__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237146__ {margin-bottom:10px;}
	.history__237146__:after {content:''; display:block; clear:both;}
	.history__237146__ .date__237146__ {float:left; width:100px;}
	.history__237146__ .cont__237146__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237149 : 연혁 내용      */
.history__237149__ {margin-bottom:5px;}
.history__237149__ .date__237149__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237149__ .cont__237149__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237149__ {margin-bottom:10px;}
	.history__237149__:after {content:''; display:block; clear:both;}
	.history__237149__ .date__237149__ {float:left; width:100px;}
	.history__237149__ .cont__237149__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237150 : 연혁 내용      */
.history__237150__ {margin-bottom:5px;}
.history__237150__ .date__237150__ {font-size:14px; font-weight:bold; color:#000000;}
.history__237150__ .cont__237150__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__237150__ {margin-bottom:10px;}
	.history__237150__:after {content:''; display:block; clear:both;}
	.history__237150__ .date__237150__ {float:left; width:100px;}
	.history__237150__ .cont__237150__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     237151 : 이미지      */
.img__237151__ {max-width:100%;}
.img__237151__ * {box-sizing:border-box;}
.img__237151__ a {display:block; text-decoration:none;}
.img__237151__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__237151__ {text-align:left;}
}

